@charset "utf-8";
/* CSS Document */

* {
	box-sizing:border-box;
}

body {
	background: url(/gfx/bg.png) repeat-x; 
}

#wrapper #left, #footer_mobile {
    display: none;
}

#wrap {
    width: 768px;  
    background: none;
}

#wrapper {
   width: 768px;  
}

#wrapper_top, #wrapper #right, #footer_nav {
    margin-left:0; 
    padding-left:0; 
}

#nav_main ul li {
   width: 128px; 
}

#footer {
    width: 768px;
	margin: 0 auto;
	background-color: #FFF;
	margin-top: -110px;
}

#footer_content, #footer_nav {
    display:none;
}

#footer_mobile {
	display:block;
	padding-top: 15px;
}

#footer_mobile div {
	float:left;
	width: 33%;
	border-right: 1px solid #CCC;
	min-height: 180px;
}

#footer_mobile div.last {
	border-right: none;
}

#footer_mobile ul {
	list-style: none;
	line-height: 18px;
}

#footer_mobile h4 {
	background-color: #F87C29;
	width: 70%;
	margin: auto;
	margin-bottom: 10px;
	line-height: 20px;
	color: #FFF;
}


#connect  {
	padding: 45px 0 35px 0;
	clear:both;
}

#connect li {
	display: inline-block;
	width: 40px;
}

#header form div {
    width: 224px !important;
}

.header_ad, .footer_ad {
    height: 105px;    
}

._4s7c {
border: none !important; 
}